:root {
    --tss-brand-logo: url(/Images/svg/portal_logo_white.svg);
    --tss-brand-swirl: url(/images/svg/swirl-360.svg);
}

html, body {
    font-family: var(--tss-font-regular);
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
    text-align: start;
}*/